@charset "utf-8";
body {
	margin-top:0px;
	margin-bottom:0px;
	font-size:13px;
}
.STYLE1 {color: #990000}
.STYLE4 {
	color: #990000;
	font-family: "黑体";
	font-size: 16px;
}
.cbody {
width:950px;
margin:0px auto;
}
#zuo{
width:184px;
float:left;
}
#you{
width:760px;
float:right;
}

#zuozhi{
font-size:14px;
line-height:25px;
text-indent:22px;
border:2px solid #dddddd;
padding:5px;
margin-top:3px;
margin-bottom:3px;
}
#zuozhi1{
font-size:12px;
line-height:20px;
color:#666666;
text-indent:22px;
height:50px;
}
#chanpinjianzhi{
font-size:13px;
font-family:"黑体";
line-height:25px;
padding:8px 0px 0px 20px;
text-decoration:none;
}
.chanpinjianzhi{
font-size:13px;
font-family:"黑体";
line-height:25px;
padding:8px 0px 0px 0px;
text-decoration:none;
color:#000000;
}

#zuoyuan{font-size:14px;}


#youjianjie{
font-size:14px;
padding:0px 0px 10px 30px;
text-indent:25px;
line-height:25px;
margin-bottom:30px;
}

#dilianxi{
font-size:14px;
padding-left:60px;
line-height:25px;
padding-top:10px;
padding-bottom:10px;
background-color:#F5F5F5;
border-top:5px solid #009B35;
margin-top:15px;
clear:both;
}
#zhengche{font-size:14px;
line-height:28px;
padding-left:150px;
padding-top:30px;
}
#zhengyaozhi{
font-size:14px;
line-height:25px;}
#chanpin_t {
height:5px;
overflow:hidden;
}
#chanpin_b {
height:5px;
border-bottom:10px solid #0F9701;
overflow:hidden;
clear:both;
}
#chanpin,#company {
margin:0px;
padding:0px 15px 0px 5px;
background-color:#FFFFFF;
height:auto;
}
#chanpin_tupian {
width:250px;
text-align:center;
float:left;
padding:2px;
border:1px solid #eeeeee;
margin-right:10px;
margin-top:0px;
}
#chanpin_tupian img {width:250px;}
#chanpin_gaikuang {
width:460px;
float:left;
font-size:14px;
line-height:25px;
border-left:2px solid #0F9701;
padding-left:10px;
margin-bottom:8px;
}
#chanpintable{background-color:#eeeeee;width:460px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:80px;}
#chanpintable-td2 {width:380px;}
.zsbutton1,.zsbutton2,.zsbutton3{
display:block;width:115px;height:26px;padding-top:2px;float:left;margin-right:10px;
background-image:url(zsbutton.gif);
text-align:center;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
cursor:pointer;
}
#chanpin-zuo{width:180px;}
#chanpin-zuo1{height:60px; background-image:url(00.jpg);}
#chanpin-zuo2{background-image:url(02.jpg);background-repeat:repeat-y;padding-left:8px;}
#chanpin-zuo3{height:15px; background-image:url(03.jpg);}
#chanpin-zuo a{background-image:url(an1.gif);background-repeat: no-repeat; width:152px;display:block;font-size:14px;text-decoration:none;border-bottom:1px dotted #1ec180;color:#000000;padding-left:15px;height:25px; line-height:25px;} 
#chanpin-zuo a:hover{width:152px;color:#ff0000;}



a{
  color: #000000;
  text-decoration: none;
}

a:hover{
  color: #FF0000;
  text-decoration: underline;
}
   
#nav{
  padding: 10px 10px 0;
  font-size: 12px;
  font-weight: bold;
  margin: 1em 0 0;
  list-style:none;
}

#nav li{
  float: left;
  margin-right: 1px;
}

.bi{
  position: relative;
  z-index: 0;
}

.bi:hover{
  z-index: 99;
}

.bi:hover span{
  visibility: visible;
  top: 0;
  left: 0;
  cursor: pointer;
}

.bi span{
  position: absolute;
  left: -999em;
  visibility: hidden;
}

#nav li a,.bi:hover span{
  line-height: 20px;
  text-decoration: none;
  background: #DDDDDD;
  color: #666666;
  display: block;
  width: 80px;
  text-align: center;
  margin: -0.5em 0 0;
}

#nav li a:hover,.bi:hover span{
  color: #FFFFFF;
  background: #DC4E1B;
}

.bi:hover span{
  padding-top: 2px;
}

#navbar{
  background: #DC4E1B;
  height: 8px;
  overflow: hidden;
  clear: both;
  
  }
  
  

.tounav {
	background: url("http://www.yaopinnet.com/images/tpbj.jpg") ;
    color: #666666;
	 height: 30px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
	font-size:12px;
	font-family:"微软雅黑";
	width:100%

	
}
.tounav a {text-decoration: none; color:#0066FF; }
.tounav img {padding-left:30px;padding-top:4px;float:left}

.tounav p{ display: inline;
    float: right;
    height: 25px;
    line-height: 25px;
    margin: 0 0;
    padding: 0;
	margin-right:10px;
	margin-top:3px;
}